prefix = /usr/local
exec_prefix = ${prefix}
libdir = ${exec_prefix}/lib
includedir = ${prefix}/include

Name: gnu-smalltalk
Description: GNU Smalltalk
Version: 2.2
Libs: -L${libdir} -lgst
Cflags: -I${includedir}

